@media screen {

/* html styles */
* { 
	padding: 0; 
	margin: 0 auto; 
}
html {
	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 13px;
	line-height: 150%;
}
body {
	height: 100%;
	background-color: #084323;
	color: #000000;
}
h1, h2, h3, h4, h5, h6, h7 {
    padding: 0;
    margin: 0;
}
h1 {
	color: #2c563f;
	font-size: 23px;
}
h2 {
	color: #434339; /* light gray #9a9b78; dark gray #30312e; */
	font-size: 19px;
	line-height: 30px;
}
h3 {
	color: #9a9b78; /* med brown #9a9b78; #615441; */
	font-size: 16px;
	margin: 10px 6px 0px 0px;
}
/* normal h4 heading */
h4 {
	color: #e36f1e;
	font-size: 14px;
	margin: 20px 6px 0px 0px;
	letter-spacing: .5px;
}
/* h4 heading for capitalizing page sections */
h4 .h4-capitalize {
	text-transform: uppercase;
}
h5 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #e36f1e; /* dk green #084323; dk brown #745436; med brown #9a9b78; */
	font-size: 12px;
	font-style: italic;
	letter-spacing: 0.03em;
	margin: 5px 0px 3px 0px;
}
h6 {
	color: #787355; /* lime green #7ac142; */
	font-size: 12px;
	letter-spacing: 0.03em;
	margin: 5px 0px 3px 0px;
}
/* use h7 for quick link headings */
h7 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #e36f1e;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.02em;
	margin: 5px 0px 3px 0px;
}

p {
	font-size: 13px;
}
p .caps {
	font-style: normal;
	font-size: 18pt ! important;
}
img {
    border: 0;
    margin: 0;
    padding: 0;
}
a {
	text-decoration: none;
}
a:link, a:visited {
	color: #008752;
}
a:active, a:hover {
	color: #e36f1e;
	text-decoration: underline;	
}

/* horizontal rule div */
.hr {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e7e6c0;
	width: 640px; /* 100%; */
	padding: 4px;
}
.hr-sizable {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e7e6c0;
	width: 95%;
	padding: 4px;
}
/* list styles */
ul li {
	list-style: url(../images/bullet.gif) circle outside;
	padding: 5px 0px;
	margin: 0px;
}
ol li {
	padding: 5px 0px;
	margin: 0px;
}

/* basic table styles */
/* table styles for people sort in tablesort.css */
table {
	border-spacing: 5px;
	empty-cells: hide;
}
table tr.odd {
	background-color: #fffcd7; /* fffcd7; */
}
table td {
	padding: 2px;
}
table td.odd {
	background-color: #ecebcd; /* #FFCC99; */
}
table.tableheading {
	padding: 2px 0px 5px 0px;
	margin: 8px 4px 2px 2px;
/*	background-color: #fedbb7; /* #fee3c7; */
	font-size: 14px;
	font-weight: bold;
	color: #e36f1e;
	text-align: center;
}
table.tableoutline {
	text-transform: capitalize;
	border: 3px double #e7e6c0; /* #f2edb3; f8f5cd; fbe5a8;*/
	background-color: #fffcd7;
	width: 500px;
	height: 75px;
	float: left;
	clear: left;
	padding: 10px;
/*	margin: 0px 0px 0px 75px; */
}
/* table sort styles */
table.sortable {
	text-align: left;
	vertical-align: text-top;
}
th.sortable {
	color: #666;
	cursor: pointer;
}
th.sortable:hover { 
	color: black;
}
th.sorted-asc, th.sorted-desc  { 
	color: black;
}
td.hovered {
	background-color: #ffffff;
	color: #666;
}
/* can use .divheading in place of table.tableheading when not using <th> */
.divheading {
	padding: 2px 3px 5px 3px;
	margin: 8px 0px 2px 0px;
	background-color: #C5BDA0; /* #745436; /* #fedbb7; /* #fee3c7; */
	font-weight: bold;
	color: #745436; /* #f9f8da; /* #e36f1e; */
}

/* search results */
#results_003301866016549579351:pbtalegvon4 {
	background-color:#f9f8da;
}

/* side image */
.sideimage {

/* 	width: 139px; */
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 5px;	
	margin-bottom: 5px;
}

/* faculty image styles */
.facultyimg {
	padding: 0px 0px 20px 0px;
}

/* box surrounding faculty info */
#facultyinfo {
	border: 1px solid #f2edb3;
	background-color: #fffcd7;
	height: 255px;  /* 285px; 190px; 178px;*/
	padding: 8px 10px 10px 10px;
	width: 355px;
	float: right;
	margin-right: 105px;
	margin-bottom: 25px;
	overflow: visible;
}
/* small text for image captions */
.caption {
	font-size: 10px;
	padding-left: 5px;
}

#print {display:none;}

/* main wrapper */
#wrapper {
	width: 922px;
	background-image: url(../images/shadow-lr.gif);
	background-repeat: repeat-y;
}
/* container */
#container {
	width: 898px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
/* header */
#header {
	width: 898px;
	height: 130px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #787355;
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
}
/* logo */
#utdwrapper {
	display: block;
	float: left;
	width: 898px;
	height: 130px;
}
#utdlogo a {
	display: block;
	float: left;
	padding: 7px;
	width: 340px;
	height: 30px;
	margin-left: 10px;
}
/* search box */
#searchwrapper {
	float: right;
	height: 19px;
	width: 228px;
	padding: 10px 0px 7px 7px;
}
#searchbox {
	float: left;
	width: 150px;
	height: 19px;
}
.box {
	width: 125px;
	height: 19px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #75a189;
	border-right-color: #75a189;
	border-bottom-color: #75a189;
	border-left-color: #75a189;
	background-color: #ffffff;
	background-image: url(../images/searchglass.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding-left: 20px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal; 
	margin-top: 2px;
}
#searchbutton {
	float: left;
	height: 19px;
	width: 54px;
	padding: 0px;
	margin-top: 3px;
	clear: right;
}
#bbstitle a{
	height: 36px;
	width: 806px;
	display: block;
	padding: 25px 0px 23px 0px;
	float: none;
	clear: left;
}

/* main content wrapper */
#contentwrapper {
	width: 898px;
	background-color: #f9f8da;
	float: left;
}
/* adjust font size */
#fontsize {
	color: #647054;
	font-family: "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 11px;
	text-align: right; /* center */
	margin: 0px;
	padding: 2px 3px 5px 2px;
	background-color: #eeedcd;
}
#fontsize a img {
	border: none; 
/*	padding-top: 1px; */
}
/* wrapper shadow */
#dropshadow {
	background-image: url(../images/shadow-bott.gif);
	background-repeat: repeat-y;
	height: 8px;
	width: 922px;
	background-position: bottom;
	clear: left;
}
/* footer */
#footer {
	background-color: #30312e;
	height: 29px;
	width: 898px;
	float: left;	
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#footer ul {
	list-style-type: none; 
	margin: 0; 
	padding: 5px 0px 5px 0px;
}
#footer ul li {
	display: inline; 
	text-indent: -99999px;
}
#footer ul li a {
	float: left; 
	height: 9px;
}
#footer ul li a.home {
	background:url(../images/footer/home.gif) no-repeat; 
	width: 56px;
	margin: 6px 5px;
}
#footer ul li a.about {
	background: url(../images/footer/about.gif) no-repeat; 
	width: 56px;
	margin: 6px 5px;
}
#footer ul li a.contact {
	background: url(../images/footer/contact.gif) no-repeat; 
	width: 73px;
	margin: 6px 4px;
}
#footer ul li a.callier {
	background: url(../images/footer/callier.gif) no-repeat; 
	width: 92px;
	margin: 6px 4px;
}
#footer ul li a.brain {
	background: url(../images/footer/brain.gif) no-repeat; 
	width: 147px;
	margin: 6px 4px;
}
#footer ul li a.ccf {
	background: url(../images/footer/ccf.gif) no-repeat; 
	width: 211px;
	margin: 6px 4px;
}
#footer ul li a.cvl {
	background: url(../images/footer/cvl.gif) no-repeat; 
	width: 173px;
	margin: 6px 4px;
}
#footer ul li a.utd {
	background: url(../images/footer/utd.gif) no-repeat; 
	width: 60px;
	margin: 6px 4px;
}
/* clears bg-color overflow */
.footer {
	clear: both;
}
/* vertical lines between footer links */
.spacer {
	background: url(../images/footer/spacer.gif) no-repeat right; 
	width: 1px; 
	height: 16px; 
	float: left; 
/*	margin: 2px 5px; */
	margin: 2px 2px;
}
/* copyright */
#copyright {
/*	height: 18px; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F9F8DA;
	padding: 5px 0px 15px 0px;
	text-align: center;
	float: left;
	width: 922px;
	background: #084323 url(none);
	line-height: 15px;
}
#copyright a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #F9F8DA;
}
#copyright a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CD5806;
}
/* mod date */
#date {
	width: 922px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F9F8DA;
}

}
